﻿.eventmonth h3
{
    padding-left: 20px;
    padding-right: 20px;    
}

.eventlist label
{
    font-weight: bold;
    padding-right: 4px;
}


.eventmonth
{
    border: 1px solid #657383;
    width: 900px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: center;

}

.eventmonthtable
{
    width: 900px;
    border-collapse:collapse;
    background-color:#657383;
}

.eventmonthtable h3
{
  color :White;
 margin-top:12px; 
margin-left:80px;
width:300px;
}

.eventmonthtable a:link
{
  color :White;   
  vertical-align:middle; 
  width:200px;
}

.dayNumber
{
    float: right;
    border-bottom: 1px solid #f5f5f5;
    border-left: 1px solid #f5f5f5;
    clear: none;
    padding: 2px;
}

.calcurrentmonth
{
    background-color: #dcdcdc;
}

.calothermonth
{
    background-color: #f5f5f5;
}

.calcurrentday
{
    background-color: #dcdcdc;
}

.calweekend
{
    background-color: #c9cacb;
}

.calcurrentmonth , .calcurrentmonth , .calothermonth , .calcurrentday , .calweekend
{
    text-align: left;
    height: 70px;
    vertical-align: top;
    border-collapse:separate;
    border-spacing: 5px; 
}

.calcurrentmonth , .calcurrentmonth , .calothermonth ,  .calweekend
{
    border: 1px solid white;    
}

.calothermonth 
{
    color:#d3d3d3;
}

.calcurrentday 
{ 
   background-color:#AFDCEC;
}
.calcurrentday div
{
     font-weight:bold;
}

.eventlistdate
{
    padding-right: 4px;
}

.eventlisticon
{
    text-align: center;
}

.eventlisttime
{
    text-align: center;
    width: 95px;
}

.eventlistevent
{
    font-weight: bold;
}

.eventlistlocation
{
    /* no styles needed at this time */
   
}

.eventlist td
{
    padding-bottom: 4px;
}

.eventcontainer
{
    padding:3px;
    width:100px;
 /*   height:16px;
    overflow:hidden;*/
}

.caldays
{
  background-color:#98AFC7;   
  border-top: 1px solid #657383;
  border-left: 1px solid white;
  border-right: 1px solid white;
}

.Title
{
   
}

.dashedline
{
}